* { margin: 0; padding: 0; }

body{
	font-weight:normal;
	font-family: "MS Trebuchet", Tahoma, Arial, sans-serif;
	font-size:13px;
	/*color:#333;*/
	line-height:135%;
}




a:hover {
	text-decoration:underline;
}

a:focus {
	outline:none;
}

p {
	margin-top:10px;
}




h2 {
	font-size:20px;
	padding-top:10px;
	font-weight:normal;
}

h4 {
	padding-top:5px;
	font-weight:normal;
}
h3 {
	font-size:16px;
	padding-top:10px;
}


h2.h2comments {
	display:block;
	background:url(images/bk_dotted_horiz.png) 0 100% repeat-x;
	margin-bottom:2px;
}

 /* LAYOUT STRUCTURE
--------------------------------------------------*/

#mainWrapper {
	width:1160px;
	margin:1px auto 0;
	overflow:hidden;
} 

#wrapper {
	width:1160px;
 /*background:#fff ; */
	overflow:hidden;
	padding:5px 0px 5px 0;
}

#header {
	position:relative;
	background:url(images/bk_dotted_horiz.png) 0 100% repeat-x;
	height:110px;
	margin-bottom:13px;
}

#content {
	overflow:hidden;
	margin-top:10px;
	padding-top:10px;
	
}

form {
    display: inline;
 }

#content.threecols  {
	
}

#sidebar3 {
	width:190px;
	float:left;
	margin:0px;
	background-color:#000000;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
}

#sidebar2 {
	width:160px;
	float:left;
	margin:0 5px 0px 0px;
	padding-left:15px;
	
}

#sidebar2 .block {
	margin-top:5px;
}
#sidebar2 .block ul {
border-bottom:1px dotted #ccc;
}
#sidebar2 .block ul .children{
border:0;
padding: 0 0 0 2px;
}
#sidebar2 .block li {
border-top:1px dotted #ccc;
}
#sidebar2 .block li a {
	font-size:14px;
	padding:2px 0 2px 5px;
	display:block;
	border-bottom:none;

	color:#fff;
	text-decoration:none
}
#sidebar2 .block li a:hover {
	color:#900;
}

#postclick a{
	color:#000;
	text-decoration:none;

	font-weight:bold;
	font-size:14px;
	margin-top:10px;
	line-height: 25px;
}

#postclick a:visited{
	color:#999;
}

#postclick a:hover{
	color:#999;
}
   
#postclick a:active{
color:#F00;
}


#colLeft {
	float:left;
	width:600px;
	background-color:#ffffff
}

#colRight {
	float:left;
	width:351px;
	padding-left:5px;
	background-color:#000;
	padding-top:0px;
	padding-right:0px;
	border-top-right-radius:5px;
border-bottom-right-radius:5px;
}

#footer {
	width:990px;
	margin:5px auto;
	padding:0 5px 5px;
	background-color:#FFF;
}	


/* COLLEFT ELEMENTS
-----------------------------------*/

#archive-title {
	padding:0 0 9px;
	margin:0 0 10px;
	display:block;
	font-size:24px;
	/*background:url(images/ico_archive.png) 2px 50% no-repeat;*/
	border-bottom:1px solid #ddd;
}


.postItem a img {
	border:none;
}

.postItem .meta {
	font-size:10px;
	color:#999;
	padding-bottom:2px;
	padding-top:2px;
	overflow:hidden;
}
.postItem h3 a, .postItem a {
	text-decoration:none
}

.postItem p {
	color:#2f4f4f
}
.postItem p a {
	color:#000;
	font-weight:bold
}
.postItem p a:hover {
	color:#2f4f4f
}
.postItem .meta div {
	float:left;
	margin-right:25px;
}

.postItem .meta .icoAuthor, .postItem .meta .icoComments,.postItem .meta .icofb {
	padding-left:20px;
}

.ptitle,h1 {
	font-size:24px;
	background-color:#333;
	
	margin-bottom:6px;
	line-height:30px;
	font-weight: bold;
	text-decoration:none;
}


h1 a:hover {
	text-decoration:none;
	color:#333;
}

.ptitle, h1, .ptitle a{
	color:#FFF;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
	width:598px	
}
.ptitle a{text-decoration:none}


h1{margin:0;padding:0}

.ptitle2 {
	font-size:20px;
	margin:0px 5px 10px 5px;
	color:#000;
}


.postItem .meta img {
	vertical-align:middle;
}

.postItem .categs {
	margin:0 0 10px;
	overflow:hidden;
}

.postItem .categs a {
	display:block;
	float:left;
	font-size:14px;
	padding:1px 6px;
	color:#fff;
	margin-right:2px;
	text-transform:uppercase;
}

/* COLRIGHT ELEMENTS
-----------------------------------*/
#colRight {padding-left:15px}
#colRight h2 {
	font-size:13px;
	text-transform:uppercase;
	padding:0 0 10px;
	border-bottom:1px dotted #ccc;
	font-weight:normal;
	color:#FFF;
}

#colRight .rightBox{
	margin-bottom:25px;
	color:#FFF;
}

#colRight .rightBox p {
	margin:15px 0;
}

#colRight .rightBox ul li {
	padding:5px 0;
	border-bottom:1px dotted #ccc;
}


#colRight .rightBox ul li a{
	font-size:13px;

	color:#FF8B17;
	font-weight:bold;
	text-decoration:none

}

#colRight .rightBox ul li a:hover {
	text-decoration:underline;
}

#colRight .rightBox ul li:hover {
	background: #333;
}


#colRight .friend li a{
text-decoration:none;padding-left:5px
}


/* FOOTER ELEMENTS
----------------------------------*/
#footer #footerWidgets {
	overflow:hidden;
}

#footer .boxFooter {
	float:left;
	width:210px;
	padding-right:30px;
	overflow:hidden;
	margin-bottom:40px;
	color:#666;
}


#footer h2 {
	font-size:13px;
	text-transform:uppercase;
	padding-bottom:10px;
	border-bottom:2px solid #C8C8C8;
	font-weight:normal;
}

#footer .boxFooter ul li {
	padding:7px 0;
	border-bottom:1px solid #ccc;
}

#footer .boxFooter ul li a {
	text-decoration:none;
	color:#666;
	font-size:12px;
	font-style:normal;

	
}

#footer .boxFooter ul li a:hover {
	color:#1FA2E1;
}

#footer .boxFooter p {
	margin:15px 0;
}

/* Copyright */

#copyright {
	border-top:2px solid #ccc;
	padding-top:25px;
	margin-top:15px;
	position:relative;
	margin-right:30px;
	font-size:11px;
	color:#777;
}


/* COMMENTS
-----------------------------------*/


#content #colLeft ul.commentlist {
	list-style:none;
	list-style-position:outside;
	display:block;
	margin:0 0 20px;
	background:url(images/bk_dotted_horiz_dbl.png) 0 100% repeat-x;
	padding:0;
	padding-bottom:10px;
}

#content #colLeft ul.commentlist ul {
	list-style-type:none;
	list-style-position:outside;
	margin:0;
}

#content #colLeft ul.commentlist li {
	padding:20px 0 10px 35px;
	position:relative;
	margin-top:0;
	background:url(images/bk_dotted_horiz.png) 0 0 repeat-x;
}

#content #colLeft ul.commentlist li img {
	border:none;
}

#content #colLeft ul.commentlist li p{
	font-size:13px;
	margin:10px 0;
}

#content #colLeft ul.commentlist li .comment-meta, #content #colLeft ul.commentlist li .text  {
	margin-left:20px;	
}

#content #colLeft ul.commentlist li .comment-meta span {
	font-size:11px;
	color:#999;
}

#content #colLeft ul.commentlist li .comment-meta {
	font-size:16px;
}


#content #colLeft ul.commentlist li .gravatar {
	position:absolute;
	width:40px;
	height:40px;
	top:20px;
	left:0;
}

#content #colLeft ul.commentlist li .gravatar .gravatar_mask {
	position:absolute;
	left:0;
	top:0;
	width:40px;
	height:40px;
}

#content #colLeft ul.commentlist .reply {
	position:absolute;
	right:0;
	top:25px;
	width:46px;
	height:21px;
	text-align:center;
}

#content #colLeft ul.commentlist .reply a {
	display:block;
	width:46px;
	height:21px;
	text-transform:uppercase;
	font-size:11px;
}

#content #colLeft ul.commentlist .reply a:hover {
	text-decoration:none;
	color:#333;
}


#content #colLeft ul.commentlist li .children li {
	margin-top:15px;
	padding-top:25px;
	border-bottom:none;
	overflow:hidden;
	padding-bottom:5px;
}

#content #colLeft ul.commentlist li .children li .gravatar {
	top:20px;
}

#content #colLeft ul.commentlist li .children li .reply {
	top:30px;
}

/* COMMENTS
-----------------------------------*/
a {
	color:#333;
}

.icoComments {
	background:url(images/blue/ico_comments.png) 0 2px no-repeat;
}

/* PAGINATION */

.emm-paginate {padding:10px 0; overflow:hidden; clear:both;}
.emm-paginate a { border:1px solid #ddd; color:#666; margin-right:5px; padding:3px 7px; text-align:center; text-decoration:none; -moz-border-radius:2px;
   -webkit-border-radius:2px;}
.emm-paginate .emm-title {color:#555; margin-right:4px;}
.emm-paginate .emm-gap {color:#999; margin-right:4px;}
.emm-paginate a:hover, .emm-paginate a:active, .emm-paginate .emm-current { -moz-border-radius:2px;    -webkit-border-radius:2px;color:#fff; background:#999; border:1px solid #999; margin-right:5px; padding:3px 7px;}
.emm-paginate .emm-page {}
.emm-paginate .emm-prev, .emm-paginate .emm-next {}


/* COMMENTS F0RM */

#commentform p {
	margin:0;
}

#commentform label {
	display:block;
	padding:5px 0;
}

#commentform input, #commentform textarea {
	border:1px solid #ddd;
	padding:8px;
	width:300px;
	margin-bottom:10px;
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
}

#commentform input:focus, #commentform textarea:focus {
	border:1px solid #1FA2E1;
}


#commentform textarea {
	width:560px;

	font-size:13px;
}

#commentform input[type="submit"]{
	border:none;
	width:151px;
	height:32px;
	margin-top:10px;
	cursor:pointer;
	background:url(images/bk_but_form.jpg) 0 100% repeat-x;
	color:#FFF;
	font-size:12px;
	padding:0;
}

/* Contact Form */

#contact label {
	display:block;
	padding:5px 0;
	font-weight:bold;
}

#contact input, #contact textarea {
	border:1px solid #ddd;
	padding:8px;
	width:300px;
	margin-bottom:10px;
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
}


#contact textarea {
	width:560px;
	
	font-size:13px;
}

#contact input[type="submit"]{
	border:none;
	width:151px;
	height:32px;
	margin-top:10px;
	cursor:pointer;
	background:url(images/bk_but_form.jpg) 0 100% repeat-x;
	color:#FFF;
	font-size:12px;
	padding:0;
	-moz-border-radius:4px;
   -webkit-border-radius:4px;
}

#contact input:focus, #contact textarea:focus {
	border:1px solid #1FA2E1;
}

.errormsg, .successmsg{
	background:#FEF4F1;
	border:1px solid #F7A68A;
	color:#DA4310;
	padding:10px;
	-moz-border-radius:4px;
   -webkit-border-radius:4px;
}

.successmsg {
	background:#F5FAF1;
	border:1px solid #C2E1AA;
	color:#8FA943;
	-moz-border-radius:4px;
   -webkit-border-radius:4px;
}

.postItem a.more-link {
background:#2A2122;
color:#ffffff;

padding:4px 7px;
text-decoration:none;
}
.postItem a.more-link:hover {
	color:#ffffff;
	background-color:#00a9e6;
}

#postclick a.more-link{
background:#ffffff;
padding:4px 0;
color:#000000;
}
.smn, #usp{
width:98%;padding:1%
}
.linkbox {
	margin: 0px 0 0 0px;
	background-color: rgba(255, 255, 255, 0.8);
	padding: 0px;
	position: relative;
	top: 0px;
}

.sdj_footer_link {
	font-size:11px;
	text-align:right;
}
/* You can override, change, and otherwise mess with these settings as much as you like.
In fact, I encourage it.*/

#vrp_box {
}

#vrp_image_box {
	margin-bottom:10px;
}

img.vrp_img {
	position:relative;
	padding:0px;
	margin:0px;
}


/*******************
*** popup styles ***
*******************/
a.info{
    position:relative;
    z-index:24;
    text-decoration:none;
    padding:0px;
    margin:0px;
}

a.info:hover {
	z-index:25;
}

a.info span {
	display: none;
}

a.info:hover span {
    display:block;
    position:absolute;
    font-size:18px;
    background:#000000;
    color:#ffffff;
    padding:10px;
	z-index:5000;   
}

a.info:hover span p.pop_title {
	font-size:16px;
	padding-bottom:10px;
	margin-bottom:0px;
}

div.icons a, .icoAuthor,.cat{
    display:block;background-image: url(http://www.cuded.com/wp-content/themes/simplo/images/bk-icons.png);background-repeat: no-repeat; 
}
div.icons a{float: left;margin-left:15px;margin-top:3px}
.bk_dotted_horiz{ background-position: 0 0; width: 8px; height: 1px; } 
.cat{ background-position: 0 -11px; width: 130px; height: 18px;margin-left:10px; top:-10px;margin-bottom:-10px }
.email{ background-position: 0 -39px; width: 16px; height: 16px; } 
.facebook{ background-position: 0 -65px; width: 16px; height: 16px; } 
.feed{ background-position: 0 -91px; width: 16px; height: 16px; } 
.twitter{ background-position: 0 -141px; width: 16px; height: 16px; } 		

.icoAuthor{ background-position: 0 -117px; width: 12px; height: 14px; } 
.wrap{width:1160px;height:24px;background-color:black;clear:both; border-radius:5px;}


#topm a{font-size:14px;font-weight:bold;color:#FFF;text-decoration:none}
#topm a:hover{text-decoration:underline}
	
	#topm{
   color:#FFF;
   width: 600px;
 float:right;
   height:20px;
  
}

.tpink{
   float: left;
   margin-right: 15px;
   width: 376px;
   
}
.icons{
   float: right;
   width: 209px;
  
   
}

#postclick img, .postItem img {-webkit-box-shadow: 3px 3px 3px #7C7C7C;

box-shadow: 3px 3px 3px #7C7C7C;}

